bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#29801: 25.3; ispell cannot detect installed dictionaries


From: Eli Zaretskii
Subject: bug#29801: 25.3; ispell cannot detect installed dictionaries
Date: Sat, 23 Dec 2017 10:54:03 +0200

> From: Glenn Morris <address@hidden>
> Cc: address@hidden,  address@hidden
> Date: Fri, 22 Dec 2017 18:51:12 -0500
> 
> So will you revert 9e6618b before the next release, or will my
> suggestion be acceptable in two years when 2007 is as distant as 2004
> was at the time of that change?

I may not be around here by then, so you most probably are asking the
wrong person.

And of course, feel free to make any changes in that area on the
master branch.  The policy in that matter hasn't changed.

Thanks.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]